version=4773M

			revision=2495
			builddate=20110801_1927
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_Server
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-07-31T11:11:15.237271Z
          2488
          torikawatukune
